The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of X.Org Xserver Extensions: four vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of X.Org Xserver Extensions.
Vulnerable software: Debian, OpenBSD, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Unix (platform) ~ not comprehensive, XOrg Bundle ~ not comprehensive.
Severity of this announce: 2/4.
Number of vulnerabilities in this bulletin: 4.
Creation date: 25/08/2020.
Références of this computer vulnerability: CVE-2020-14345, CVE-2020-14346, CVE-2020-14361, CVE-2020-14362, DLA-2359-1, DSA-4758-1, openSUSE-SU-2020:1279-1, openSUSE-SU-2020:1302-1, openSUSE-SU-2020:1374-1, openSUSE-SU-2020:1376-1, SUSE-SU-2020:14463-1, SUSE-SU-2020:14475-1, SUSE-SU-2020:2240-1, SUSE-SU-2020:2241-1, SUSE-SU-2020:2242-1, SUSE-SU-2020:2325-1, SUSE-SU-2020:2326-1, SUSE-SU-2020:2331-1, SUSE-SU-2020:2398-1, SUSE-SU-2020:2399-1, SUSE-SU-2020:2401-1, SUSE-SU-2020:2407-1, SUSE-SU-2020:2452-1, SUSE-SU-2020:2481-1, USN-4488-1, USN-4488-2, USN-4490-1, VIGILANCE-VUL-33145.

Description of the vulnerability 

An attacker can use several vulnerabilities of X.Org Xserver Extensions....
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This cybersecurity alert impacts software or systems such as Debian, OpenBSD, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Unix (platform) ~ not comprehensive, XOrg Bundle ~ not comprehensive.

Our Vigil@nce team determined that the severity of this weakness is medium.

The trust level is of type confirmed by the editor, with an origin of user shell.

This bulletin is about 4 vulnerabilities.

An attacker with a expert ability can exploit this security weakness.

Solutions for this threat 

This vulnerability patch will be public soon.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides applications vulnerabilities announces. Each administrator can customize the list of products for which he wants to receive vulnerability alerts.